Sistema de Adquisicion para Instrumentos Geofisicos - Bug #479
Milestone # 54 (New): Revision y Desarrollo de HW

Task # 58 (Closed): Revisién y Desarrollo de HW - Processing Engine
Observaciones y correcciones del Processing Engine HW
02/18/2016 09:27 AM - Luis Gonzales

Status: Closed Start date: 02/11/2016
Priority: Normal Due date: 02/17/2016
Assignee: Luis Gonzales % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Versién 1.0 Spent time: 0.00 hour
Description

History

#1 - 02/18/2016 09:27 AM - Luis Gonzales
- Tracker changed from Task to Bug

- Status changed from New to Closed

#2 - 02/18/2016 10:13 AM - Luis Gonzales
- Parent task changed from #54 to #58

04/02/2025

1/1



http://www.tcpdf.org

